{
  "name": "server",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "start": "node server.js",
    "debug": "nodemon --inspect server.js",
    "deploy": "./docker/deploy"
  },
  "dependencies": {
    "archiver": "^3.0.0",
    "aws-sdk": "^2.451.0",
    "axios": "^0.19.1",
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "crypto-js": "^4.0.0",
    "dotenv": "^7.0.0",
    "ejs": "2.x",
    "express": "4.x",
    "find-config": "^1.0.0",
    "fs-extra": "^7.0.1",
    "jsonwebtoken": "^8.5.1",
    "md5": "^2.2.1",
    "node-fetch": "^2.6.0",
    "nodemailer": "^6.3.1",
    "nodemailer-sendgrid-transport": "^0.2.0",
    "password-generator": "^2.2.3",
    "pipefy": "^0.1.1",
    "react-scripts": "^3.0.1",
    "uuid": "^3.3.2",
    "xml2js": "^0.4.23"
  }
}
